{
  "majorpsdename" : "ORGANIZATION",
  "validflag" : 1,
  "codename" : "Organization",
  "createdate" : "2021-01-30 18:42:18",
  "derfieldname" : "ORGANIZATIONID",
  "dertype" : "DER1N",
  "logicname" : "乙方",
  "majorpsdeid" : "Base/ORGANIZATION",
  "psdername" : "DER1N_CONTRACT_ORGANIZATION_ORGANIZATIONID"
}